import 'package:get/get.dart';

import 'controller.dart';

class GroupChatBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<GroupChatController>(() => GroupChatController());
  }
}
